# Global Session Defaults
# These defaults are applied to newly created or imported characters.

# Server Connection
# Host=
# Port=23

# Terminal Defaults
# TermFontFamily=Global Monospace
# TermFontSize=16
# EncodingMode=Cp437
# EnableMsp=true

# Meta Settings
# LockMud=True prevents users from editing the Host and Port during character creation.
LOCKMUD=False
